
/*---------------- Structure -----------------*/
*, 
*:focus,a:hover, a:active, a:focus { 
    outline:0; 
}

html,body { 
    height: 100%;
}
body { 
    background-color:#000;
    color: #000; 
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}
ol, ul { 
    list-style: none; 
    padding:0;
    margin:0;
}
a { 
    color: #FFF;
    text-decoration:none; 
}
a:hover , 
a:active , 
a:focus { 
    color:#B8C9CC;
    text-decoration: none;
}
h1,h2 { 
    /*line-height: 0.833em;*/
    /*font-size: 50px;*/
}
h3 { 
    /*font-family: "FbAdrenalin light", Helvetica, sans-serif;*/ 
    font-size: 1.75em; 
}
textarea {
    overflow: hidden;
    resize: none;
    vertical-align: top;
}

#preloader {
    background: url("../img/preload.gif") no-repeat scroll center center / cover  rgba(0, 0, 0, 0);
    display: block;
    height: 100px;
    left: 50%;
    margin: -50px 0 0 -50px;
    position: fixed;
    top: 50%;
    width: 100px;
    z-index: 32000;
}

.langFlag{
    width:25px;
}
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- HEADER =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

header {
    visibility: hidden;
    position: absolute;
    width:100%;
    z-index: 99;
    left: 0;
    top: 0;


}
header #logo {
    background: none repeat scroll 0 0 rgba(0,0,0,.8);
    display: block;
    float: left;
    margin-left: 20px;
    max-width: 200px;
    min-width: 150px;
    padding: 16px 4px 4px;
    width: 15%;
}
#logo img{
    width:100%;
}
header nav {	
    left:0;
    top:0;
    margin-right:20px;
}
header nav ul {
    overflow: hidden;
    float:right;
}
header nav ul li {
    position:relative;
    top:0px;
    height:40px;
    overflow:hidden;
    display: block;
    float:left;
    margin: 0 2px;
    padding:0;
    background-color: rgba(0,0,0,.7);
    -webkit-transition: all	0.1s ease-in-out 0.0s;
    -moz-transition:	all     0.1s ease-in-out 0.0s;
    -ms-transition:	all	0.1s ease-in-out 0.0s;
    -o-transition:	all	0.1s ease-in-out 0.0s;
    transition:		all	0.1s ease-in-out 0.0s;
}
header nav ul li:focus,
header nav ul li:hover{
    position: relative;
    text-decoration: none;
    outline:0;
    top:0;
    color:#FFF;
    height:100px;
}

header nav ul li:focus:not(.submenu) a,
header nav ul li:hover:not(.submenu) a{
    padding-top:75px;
    color:#BACCCE
}

header nav ul li > a {
    display: block;
    padding:10px 5px 10px 5px;
    margin: 0 0 0;
    /*position: absolute;*/
    color:#EEE;
    height:auto;
    line-height:20px;
    -webkit-transition: all	 0.25s ease-in-out 0.10s;
    -moz-transition:	all      0.25s ease-in-out 0.10s;
    -ms-transition:	all	 0.25s ease-in-out 0.10s;
    -o-transition:	all	 0.25s ease-in-out 0.10s;
    transition:		all	 0.25s ease-in-out 0.10s;

}
header nav ul li > a:focus ,
header nav ul li > a:hover {
    color:#BACCCE
}

header nav ul li:hover a::after, 
/*header nav ul li a:focus::after,*/ 
header nav ul li.active a::after {
    opacity: 1;
    -webkit-transition:	opacity 0.2s ease;
    -moz-transition:	opacity 0.2s ease;
    -ms-transition:		opacity 0.2s ease;
    -o-transition:		opacity 0.2s ease;
    transition:			opacity 0.2s ease;
} 

header .submenu{
    /*display:block;*/
    /*float:none;*/
    /*background: 0*/
}
header .submenu li{
    /*display:block;*/
    /*float:none;*/
    /*background: 0*/
}
header li  a.subnav,
header li:hover  a.subnav{
    display: block;
    margin:0;
    padding:3px 0px 2px 10px;
}
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- mobile menu =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
#hamburger{
    background: url('../img/hamburger.png') no-repeat center center transparent;
    display:none;
    right:0;
    width:32px;
    height:32px;
    margin:10px;
    position: absolute;
}
#logom{
    float:left;
    margin:5px;
    display:none;
    margin: 12px 5px 0;
}
#logom > img {
    display: block;
}
#canvas{
    position: relative; /* Set the position property so z-index will apply */
    z-index: 20; /* Make sure this is higher than #mainMenu */
    /*background: #fff;*/
    min-height: 100%;
    direction:ltr;
}
#mobileMenu{
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 260px;
    padding: 15px 15px;
    margin: 0;
    position:fixed;
    list-style: none;
    background: #000;
    z-index: 10; /* Make sure the z-index is lower than the #canvas */
    direction:ltr;
}

#mobileMenu #mainmenu {
    display: block;
}

#mobileMenu a {
    display: block;
    color: #fff;
    padding: 5px 0;
    border-bottom: 1px solid rgba( 255, 255, 255, 0.05 );
    font-size: 1.2em;
    text-align: right;

}

/* Animations */

#mobileMenu, #canvas {
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
}

/* Hide the menu unless it's animating or visible */
.animating #mobileMenu, .menu-visible #mobileMenu {
    display: block;
}

/***
* If the animating class is present then apply
* the CSS transition to #canvas over 250ms.
*/
.animating #canvas {
    transition: transform .25s ease-in-out;
    -webkit-transition: -webkit-transform .25s ease-in-out;
}

/***
* If the left class is present then transform
* the #canvas element 240px to the left.
*/	
.animating.left #canvas {
    transform: translate3d( -215px, 0, 0 );
    -webkit-transform: translate3d( -215px, 0, 0 );
}

/***
* If the right class is present then transform
* the #canvas element 240px to the right.
*/
.animating.right #canvas {
    transform: translate3d( 215px, 0, 0 );
    -webkit-transform: translate3d( 215px, 0, 0 );
}

/***
* If the menu-visible class is present then
* shift the #canvas 240px from the right edge
* via position: absolute to keep it in the
* open position. When .animating, .left and
* .right classes are not present the CSS
* transform does not apply to #canvas.
*/
.menu-visible #canvas {
    right: 215px;
}
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- LAYOUT =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
.container{
    width:100%;
    overflow: hidden;
    padding:0;
    margin:0;
    /*    padding-top:55px;*/
}

footer {
    /*  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);*/
    bottom: 0;
    color: #FFFFFF;
    font-size: 1.1em;
    line-height: 10px;
    padding: 0px 0px;
    position: absolute;
    right: 0;
    text-align: center;
    visibility: hidden;
    z-index: 1000;
    width:100%;
}

footer .rightside{
    float:right;
    /*margin-right: 20px;*/
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    padding:3px 5px;
    direction: ltr;
}
footer .leftside{
    float:left;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    /*margin-left: 20px;*/
    padding:5px;
    position: relative;
    top: 1px;
}

.page {
    min-height: 100%;
    position: relative;
    clear: both;
    text-align: center;
    /*display:none;*/
    visibility: hidden;
    overflow: hidden;
    border-top: 1px solid transparent;
    margin-bottom:10px;
    /*background:lime;*/
}
.page-headImg{
    margin-top:0px;
}

.page-content.narrow,
.page-content .narrow {
    width:95%;
    max-width: 980px;
    margin: 0 auto;
}



